<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [mustMatch](./foundation-forms.mustmatch.md)

## mustMatch variable

Ensures the value of the current field (the one the validator is on) matches the one of the target field.

**Signature:**

```typescript
mustMatch: (target: string) => (data: any, path: any, label: any) => {
    instancePath: string;
    message: string;
    schemaPath: string;
    keyword: string;
    params: {};
}[]
```
